#play,
#pause {
	float: left;
	width: 40px;
}

#play:hover,
#pause:hover {
	cursor: pointer;
}

#pause {
	display: none;
}


header.wp-block-template-part > .wp-block-group {
    background-color: #fff!important;
}

header.wp-block-template-part {
    box-shadow: 0 1px 1px rgba(130,140,150,0.1), 0 -1px 0px rgba(120, 130, 140, 0.05);
}

header .wp-block-navigation ul li a {
	font-size: 16px;
    font-weight: 500;
}

.default-banner {
    margin-bottom: 60px;
}

.default-banner h1 {
    font-weight: 700;
}

.popular-posts {
    width: auto;
    margin: 0 -15px;
    padding-top: 15px;
}

.popular-content figure {
	margin-bottom: 0;
}

.popular-content img {
	width: 100%;
	height: auto;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
    height: 164px;
    object-fit: cover;
}

.popular-list {
   padding: 15px;
  border-radius: 4px;
}

.popular-list a {text-decoration: none}

.popular-content {
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 -1px 0px rgba(120, 130, 140, 0.1);
    border-radius: 4px;
}

.detail-post h3 {
    font-size: .9375rem;
    font-weight: 400;
    text-decoration: none;
    margin: 0;
}



.detail-post {
    padding: 0.75rem 1rem 1rem;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}



.wp-block-columns.default-banner {
    border-bottom: 1px solid rgba(130,140,150,0.1);
}

.detail-post p {
    color: #888897;
    margin: 0;
    font-size: 12px;
    font-weight: 400;
}

.single-post .entry-content {
    max-width: 940px;
    margin: 0 auto;
}

.single-post .entry-content iframe {
    width: 100% !important;
}

.html5-video-player:not(.ytp-transparent), .html5-video-player.unstarted-mode, .html5-video-player.ad-showing, .html5-video-player.ended-mode {
    background-color: #fff!important;
}

.single-post .ai-with-typography {
    background-color: #ffffff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 -1px 0px rgba(0, 0, 0, 0.015);
    border-radius: 4px
}

.single-post .ai-wrap .ai-audio-control:hover, 
.single-post .ai-wrap .ai-audio-control:focus {
    border: 0;
    background-color: #FF5500;
}

.single-post .ai-wrap .ai-audio-control {
        background-color: #FF5500;
}

.single-post .ai-wrap .ai-control-wrap-thumb {
    width: 270px;
    height: 270px;
    position: relative;
    top: -65px;
}

.single-post .ai-wrap .ai-control-wrap-thumb img {
    border-radius: 4px;
}

.single-post .ai-tracklist-wrap.ai-tracklist-open {
    display: none;
}

.single-post .ai-track-info p {
    color: #212529;
    font-family: var(--wp--preset--font-family--body);
}

.single-post .ai-wrap .ai-track-progress-bar {
    background-color: #d9d9d9;
    border-radius: 4px;
}

.single-post .ai-wrap .ai-track-progress {
    background-color: #FF5500;
}

.single-post .ai-btn.ai-tracklist-toggle {
    display: none;
}



.single-post .ai-wrap .ai-volume-bar {
    float: left;
    position: relative;
    width: 7px;
    height: 100%;
    background-color: transparent;
    cursor: pointer;
    border-right: 1px solid #fff;
}

.single-post .ai-wrap .ai-volume-bar.ai-volume-bar-active::before {
    background-color: #FF5500;
}



.single-post .audioigniter-root {
    margin-bottom: 50px;
}

.single-post .ai-wrap.ai-type-full.ai-with-typography {
    padding-bottom: 0;
}

footer.wp-block-template-part {
 background-color: #121416;
}

footer.wp-block-template-part ul li > a,
footer.wp-block-template-part p,
footer.wp-block-template-part h2,
footer.wp-block-template-part ul li > a span {
	color: #fff;
}

.copyrights-content {
    border-color: rgba(150,160,170,0.2);
}

.detail-post h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.entry-content.alignfull.single-post-content {
    margin-top: 25px;
}

.single-post h1.wp-block-post-title {
    font-size: 35px;
}

footer.wp-block-template-part img {
    width: 150px;
}



/* Responsive */
@media all and (min-width: 601px) {
    .popular-posts .popular-wrapper {
        display: flex;
        flex-flow: row wrap;
    }
}

@media all and (min-width: 901px) {
    .popular-wrapper > div {
        width: 33.333%;
    }

    .default-banner {
        padding: 100px 0 60px;
    }

    .default-banner h1 {
        font-size: 60px;
    }
}

@media all and (max-width: 900px) {
    .default-banner {
        padding: 0px 0 60px;
    }

    .default-banner h1 {
        font-size: 40px;
    }
}

@media all and (min-width: 601px) and (max-width: 900px) {
    .popular-wrapper > div {
        width: 50%;
    }
}

@media all and (max-width: 600px) {
    footer.wp-block-template-part img {
        width: 200px;
        margin-left: -10px;
    }
}